--- old/usr/src/man/man1/cp.1	Sun May 17 10:50:02 2020
+++ new/usr/src/man/man1/cp.1	Sun May 17 10:50:02 2020
@@ -45,11 +45,10 @@
 .\" Portions Copyright (c) 2007, Sun Microsystems, Inc. All Rights Reserved
 .\" Copyright 2013 Nexenta Systems, Inc. All rights reserved.
 .\"
-.TH CP 1 "Apr 15, 2013"
+.TH CP 1 "May 17, 2020"
 .SH NAME
 cp \- copy files
 .SH SYNOPSIS
-.LP
 .nf
 \fB/usr/bin/cp\fR [\fB-afip@/\fR] \fIsource_file\fR \fItarget_file\fR
 .fi
@@ -90,8 +89,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 In the first synopsis form, neither \fIsource_file\fR nor \fItarget_file\fR are
 directory files, nor can they have the same name. The \fBcp\fR utility copies
 the contents of \fIsource_file\fR to the destination path named by
@@ -121,8 +118,6 @@
 the \fB-r\fR or \fB-R\fR must be specified. For each \fIsource_dir\fR, \fBcp\fR
 copies all files and subdirectories.
 .SH OPTIONS
-.sp
-.LP
 The following options are supported for both \fB/usr/bin/cp\fR and
 \fB/usr/xpg4/bin/cp\fR:
 .sp
@@ -272,8 +267,6 @@
 and \fB-P\fR is not considered an error. The last option specified determines
 the behavior of the utility.
 .SS "/usr/bin/cp"
-.sp
-.LP
 If the \fB-p\fR option is specified with either the \fB-@\fR option or the
 \fB-/\fR option, \fB/usr/bin/cp\fR behaves as follows
 .RS +4
@@ -291,10 +284,8 @@
 extended system attributes cannot be copied.
 .RE
 .SS "/usr/xpg4/bin/cp"
-.sp
-.LP
 If the \fB-p\fR option is specified with either the \fB-@\fR option or the
-\fB-/\fR option, /\fBusr/xpg4/bin/cp\fR behaves as follows:
+\fB-/\fR option, \fB/usr/xpg4/bin/cp\fR behaves as follows:
 .RS +4
 .TP
 .ie t \(bu
@@ -311,8 +302,6 @@
 preserved.
 .RE
 .SH OPERANDS
-.sp
-.LP
 The following operands are supported:
 .sp
 .ne 2
@@ -352,12 +341,9 @@
 .RE
 
 .SH USAGE
-.sp
-.LP
 See \fBlargefile\fR(5) for the description of the behavior of \fBcp\fR when
 encountering files greater than or equal to 2 Gbyte ( 2^31 bytes).
 .SH EXAMPLES
-.LP
 \fBExample 1 \fRCopying a File
 .sp
 .LP
@@ -462,8 +448,6 @@
 .sp
 
 .SH ENVIRONMENT VARIABLES
-.sp
-.LP
 See \fBenviron\fR(5) for descriptions of the following environment variables
 that affect the execution of \fBcp\fR: \fBLANG\fR, \fBLC_ALL\fR,
 \fBLC_COLLATE\fR, \fBLC_CTYPE\fR, \fBLC_MESSAGES\fR, and \fBNLSPATH\fR.
@@ -478,8 +462,6 @@
 bytes of text data a characters, the behavior of character classes used in the
 expression defined for the \fByesexpr\fR. See \fBlocale\fR(5).
 .SH EXIT STATUS
-.sp
-.LP
 The following exit values are returned:
 .sp
 .ne 2
@@ -500,13 +482,8 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .SS "/usr/bin/cp"
-.sp
-
-.sp
 .TS
 box;
 c | c
@@ -519,9 +496,6 @@
 .TE
 
 .SS "/usr/xpg4/bin/cp"
-.sp
-
-.sp
 .TS
 box;
 c | c
@@ -534,14 +508,10 @@
 .TE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBchmod\fR(1), \fBchown\fR(1), \fBsetfacl\fR(1), \fButime\fR(2),
 \fBfgetattr\fR(3C), \fBattributes\fR(5), \fBenviron\fR(5), \fBfsattr\fR(5),
 \fBlargefile\fR(5), \fBlocale\fR(5), \fBstandards\fR(5)
 .SH NOTES
-.sp
-.LP
 The permission modes of the source file are preserved in the copy.
 .sp
 .LP
--- old/usr/src/man/man1/elfedit.1	Sun May 17 10:50:02 2020
+++ new/usr/src/man/man1/elfedit.1	Sun May 17 10:50:02 2020
@@ -4,11 +4,10 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH ELFEDIT 1 "Jan 28, 2008"
+.TH ELFEDIT 1 "May 17, 2020"
 .SH NAME
 elfedit \- examine or edit ELF files
 .SH SYNOPSIS
-.LP
 .nf
 \fBelfedit\fR [\fB-adr\fR] [\fB-e\fR \fIcmd\fR] [\fB-L\fR \fIpath\fR] [\fB-o\fR \fBdefault\fR | \fBsimple\fR | \fBnum\fR]
      [\fIinfile\fR] [\fIoutfile\fR]
@@ -15,8 +14,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 \fBelfedit\fR is a tool for examining or modifying the contents of an existing
 ELF object. Specifically, \fBelfedit\fR is used to modify the ELF metadata
 contained in the object. Access is provided to most of the ELF data contained
@@ -24,8 +21,6 @@
 table, dynamic section, hardware and software capabilities, string tables, and
 symbol tables.
 .SS "Syntax"
-.sp
-.LP
 \fBelfedit\fR processes commands from the command line (\fB-e\fR option) or
 from standard input. If standard input is a terminal, \fBelfedit\fR provides
 terminal editing capabilities, as well as extensive command completion. ELF
@@ -302,8 +297,6 @@
 .RE
 
 .SS "Status And Command Documentation"
-.sp
-.LP
 Status And Command Documentation
 .sp
 .LP
@@ -399,8 +392,6 @@
 .sp
 
 .SS "Module Search Path"
-.sp
-.LP
 \fBelfedit\fR modules are implemented as sharable objects which are loaded on
 demand. When a module is required, \fBelfedit\fR searches a module path in
 order to locate the sharable object that implements the module. The path is a
@@ -444,7 +435,7 @@
 .ad
 .RS 6n
 Root of file system tree holding the \fBelfedit\fR program, assuming that
-\fBelfedit\fR is installed as \fBusr/bin/elfedi\fRt within the tree. On a
+\fBelfedit\fR is installed as \fBusr/bin/elfedit\fR within the tree. On a
 standard system, this is simply the standard system root directory (\fB/\fR).
 On a development system, where the copy of \fBelfedit\fR can be installed
 elsewhere, the use of \fB%r\fR can be used to ensure that the matching set of
@@ -507,8 +498,6 @@
 environment variable, or by using the \fB-L\fR command line option. If you
 specify both, the \fB-L\fR option supersedes the environment variable.
 .SH OPTIONS
-.sp
-.LP
 The following options are supported:
 .sp
 .ne 2
@@ -628,8 +617,6 @@
 .RE
 
 .SH OPERANDS
-.sp
-.LP
 The following operands are supported:
 .sp
 .ne 2
@@ -672,8 +659,6 @@
 .RE
 
 .SH USAGE
-.sp
-.LP
 When supported by the system, \fBelfedit\fR runs as a 64-bit application,
 capable of processing files greater than or equal to 2 Gbytes (2^31 bytes).
 .sp
@@ -702,8 +687,6 @@
 issue the write (\fBsys:write\fR) and quit (\fBsys:quit\fR) commands to save
 their work and exit when running in this mode.
 .SH EXIT STATUS
-.sp
-.LP
 The following exit values are returned:
 .sp
 .ne 2
@@ -733,8 +716,6 @@
 .RE
 
 .SH EXAMPLES
-.sp
-.LP
 In the following examples, interactive use of \fBelfedit\fR is shown with the
 shell prompt (\fB%\fR) and the \fBelfedit\fR prompt (\fB>\fR). Neither of these
 characters should be entered by the user.
@@ -866,7 +847,6 @@
 .sp
 
 .SH ENVIRONMENT VARIABLES
-.sp
 .ne 2
 .na
 \fB\fBELFEDIT_PATH\fR\fR
@@ -897,7 +877,6 @@
 .RE
 
 .SH FILES
-.sp
 .ne 2
 .na
 \fB\fB/usr/lib/elfedit\fR\fR
@@ -918,8 +897,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -934,8 +911,6 @@
 .TE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBdump\fR(1), \fBelfdump\fR(1), \fBld.so.1\fR(1), \fBmore\fR(1), \fBnm\fR(1),
 \fBpvs\fR(1), \fBelf\fR(3ELF), \fBlibelf\fR(3LIB), \fBtecla\fR(5),
 \fBattributes\fR(5)
@@ -943,8 +918,6 @@
 .LP
 \fILinker and Libraries Guide\fR
 .SH WARNINGS
-.sp
-.LP
 \fBelfedit\fR is designed to be a tool for testing and development of the ELF
 system. It offers the ability to examine and change nearly every piece of ELF
 metadata in the object. It quietly allows edits that can produce an invalid or
@@ -965,8 +938,6 @@
 change the \fBrunpath\fR of an object, are safe, and can be carried out without
 the sort of risk detailed in this section.
 .SH NOTES
-.sp
-.LP
 Not every ELF operation supported by \fBelfedit\fR can be successfully carried
 out on every ELF object. \fBelfedit\fR is constrained by the existing sections
 found in the file.
--- old/usr/src/man/man1/mail.1	Sun May 17 10:50:02 2020
+++ new/usr/src/man/man1/mail.1	Sun May 17 10:50:02 2020
@@ -44,12 +44,11 @@
 .\" Portions Copyright (c) 1992, X/Open Company Limited  All Rights Reserved
 .\" Copyright (c) 2008, Sun Microsystems, Inc.  All Rights Reserved
 .\"
-.TH MAIL 1 "Jul 24, 2008"
+.TH MAIL 1 "May 17, 2020"
 .SH NAME
 mail, rmail \- read mail or send mail to users
 .SH SYNOPSIS
 .SS "Sending Mail"
-.LP
 .nf
 \fBmail\fR [\fB-tw\fR] [\fB-m\fR \fImessage_type\fR] \fIrecipient\fR...
 .fi
@@ -60,20 +59,16 @@
 .fi
 
 .SS "Reading Mail"
-.LP
 .nf
 \fBmail\fR [\fB-ehpPqr\fR] [\fB-f\fR \fIfile\fR]
 .fi
 
 .SS "Debugging"
-.LP
 .nf
 \fBmail\fR [\fB-x\fR \fIdebug_level\fR] [\fIother_mail_options\fR] \fIrecipient\fR...
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 A \fIrecipient\fR is usually a domain style address
 ("\fIuser\fR@\fImachine\fR") or a user name recognized by \fBlogin\fR(1). When
 \fIrecipient\fRs are named, \fBmail\fR assumes a message is being sent. It
@@ -119,8 +114,6 @@
 continued on the following line if that line starts with white space.
 .SH OPTIONS
 .SS "Sending Mail"
-.sp
-.LP
 The following command-line arguments affect sending mail:
 .sp
 .ne 2
@@ -202,8 +195,6 @@
 .RE
 
 .SS "Reading Mail"
-.sp
-.LP
 The following command-line arguments affect reading mail:
 .sp
 .ne 2
@@ -545,8 +536,6 @@
 The group \fBID\fR of the mailfile must be \fBmail\fR to allow new messages to
 be delivered, and the mailfile must be writable by group \fBmail\fR.
 .SS "Debugging"
-.sp
-.LP
 The following command-line arguments cause \fBmail\fR to provide debugging
 information:
 .sp
@@ -572,8 +561,6 @@
 information provided by the \fB-x\fR option is esoteric and is probably only
 useful to system administrators.
 .SS "Delivery Notification"
-.sp
-.LP
 Several forms of notification are available for mail by including one of the
 following lines in the message header.
 .sp
@@ -640,8 +627,6 @@
 The default is \fB/nodelivery/return\fR. If contradictory options are used, the
 first is recognized and later, conflicting, terms are ignored.
 .SH OPERANDS
-.sp
-.LP
 The following operand is supported for sending mail:
 .sp
 .ne 2
@@ -654,14 +639,10 @@
 .RE
 
 .SH USAGE
-.sp
-.LP
 See \fBlargefile\fR(5) for the description of the behavior of \fBmail\fR and
 \fBrmail\fR when encountering files greater than or equal to 2 Gbyte ( 2^31
 bytes).
 .SH ENVIRONMENT VARIABLES
-.sp
-.LP
 See \fBenviron\fR(5) for descriptions of the following environment variables
 that affect the execution of \fBmail\fR: \fBLC_CTYPE\fR, \fBLC_MESSAGES\fR, and
 \fBNLSPATH\fR.
@@ -675,8 +656,6 @@
 .RE
 
 .SH EXIT STATUS
-.sp
-.LP
 The following exit values are returned:
 .sp
 .ne 2
@@ -706,7 +685,6 @@
 .RE
 
 .SH FILES
-.sp
 .ne 2
 .na
 \fB\fBdead.letter\fR\fR
@@ -782,7 +760,7 @@
 .sp
 .ne 2
 .na
-\fB\fBvar/tmp/ma\fR*\fR
+\fB\fB/var/tmp/ma\fR*\fR
 .ad
 .RS 20n
 temporary file
@@ -789,8 +767,6 @@
 .RE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBchmod\fR(1), \fBcsh\fR(1), \fBlogin\fR(1), \fBmailx\fR(1), \fBuucp\fR(1C),
 \fBuuencode\fR(1C), \fBvacation\fR(1), \fBwrite\fR(1), \fBattributes\fR(5),
 \fBenviron\fR(5), \fBlargefile\fR(5)
@@ -798,8 +774,6 @@
 .LP
 \fISolaris Advanced User\&'s Guide\fR
 .SH NOTES
-.sp
-.LP
 The interpretation and resulting action taken because of the header lines
 described in the Delivery Notifications section only occur if this version of
 \fBmail\fR is installed on the system where the delivery (or failure) happens.
--- old/usr/src/man/man1/wait.1	Sun May 17 10:50:03 2020
+++ new/usr/src/man/man1/wait.1	Sun May 17 10:50:03 2020
@@ -45,23 +45,20 @@
 .\" Portions Copyright (c) 1982-2007 AT&T Knowledge Ventures
 .\" Copyright (c) 2008, Sun Microsystems, Inc. All Rights Reserved
 .\"
-.TH WAIT 1 "Mar 13, 2008"
+.TH WAIT 1 "May 17, 2020"
 .SH NAME
 wait \- await process completion
 .SH SYNOPSIS
-.LP
 .nf
 
 .fi
 
 .SS "/bin/sh"
-.LP
 .nf
 \fBwait\fR [\fIpid\fR]...
 .fi
 
 .SS "/bin/jsh /bin/ksh /usr/xpg4/bin/sh"
-.LP
 .nf
 \fBwait\fR [\fIpid\fR]...
 .fi
@@ -72,20 +69,16 @@
 .fi
 
 .SS "/bin/csh"
-.LP
 .nf
 \fBwait\fR
 .fi
 
 .SS "ksh93"
-.LP
 .nf
 \fBwait\fR [\fIjob...\fR]
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 The shell itself executes \fBwait\fR, without creating a new process. If you
 get the error message \fBcannot fork,too many processes\fR, try using the
 \fBwait\fR command to clean up your background processes. If this doesn't help,
@@ -97,8 +90,6 @@
 Not all the processes of a pipeline with three or more stages are children of
 the shell, and thus cannot be waited for.
 .SS "/bin/sh, /bin/jsh"
-.sp
-.LP
 Wait for your background process whose process \fBID\fR is \fIpid\fR and report
 its termination status. If \fIpid\fR is omitted, all your shell's currently
 active background processes are waited for and the return code is \fB0\fR. The
@@ -109,12 +100,8 @@
 If \fIpid\fR is not an active process \fBID,\fR the \fBwait\fR utility returns
 immediately and the return code is \fB0\fR.
 .SS "csh"
-.sp
-.LP
 Wait for your background processes.
 .SS "ksh"
-.sp
-.LP
 When an asynchronous list is started by the shell, the process \fBID\fR of the
 last command in each element of the asynchronous list becomes known in the
 current shell execution environment.
@@ -138,8 +125,6 @@
 The known process \fBID\fRs are applicable only for invocations of \fBwait\fR
 in the current shell execution environment.
 .SS "ksh93"
-.sp
-.LP
 wait with no operands, waits until all jobs known to the invoking shell have
 terminated. If one or more job operands are specified, wait waits until all of
 them have completed. Each job can be specified as one of the following:
@@ -212,12 +197,10 @@
 
 .sp
 .LP
-If one ore more job operands is a process id or process group id not known by
+If one or more job operands is a process id or process group id not known by
 the current shell environment, \fBwait\fR treats each of them as if it were a
 process that exited with status 127.
 .SH OPERANDS
-.sp
-.LP
 The following operands are supported:
 .sp
 .ne 2
@@ -242,8 +225,6 @@
 .RE
 
 .SH USAGE
-.sp
-.LP
 On most implementations, \fBwait\fR is a shell built-in. If it is called in a
 subshell or separate utility execution environment, such as one of the
 following,
@@ -262,7 +243,6 @@
 it returns immediately because there is no known process \fBID\fRs to wait for
 in those environments.
 .SH EXAMPLES
-.LP
 \fBExample 1 \fRUsing A Script To Identify The Termination Signal
 .sp
 .LP
@@ -315,15 +295,11 @@
 .sp
 
 .SH ENVIRONMENT VARIABLES
-.sp
-.LP
 See \fBenviron\fR(5) for descriptions of the following environment variables
 that affect the execution of \fBwait\fR: \fBLANG\fR, \fBLC_ALL\fR,
 \fBLC_CTYPE\fR, \fBLC_MESSAGES\fR, and \fBNLSPATH\fR.
 .SH EXIT STATUS
 .SS "ksh93"
-.sp
-.LP
 The following exit values are returned by the \fBwait\fR built-in in
 \fBksh93\fR:
 .sp
@@ -347,8 +323,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -365,7 +339,5 @@
 .TE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBcsh\fR(1), \fBjobs\fR(1), \fBksh\fR(1), \fBksh93\fR(1), \fBsh\fR(1),
 \fBattributes\fR(5), \fBenviron\fR(5), \fBstandards\fR(5)
--- old/usr/src/man/man1m/ipf.1m	Sun May 17 10:50:03 2020
+++ new/usr/src/man/man1m/ipf.1m	Sun May 17 10:50:03 2020
@@ -3,11 +3,10 @@
 .\" location.
 .\" Portions Copyright (c) 2009, Sun Microsystems Inc. All Rights Reserved.
 .\" Portions Copyright (c) 2015, Joyent, Inc.
-.TH IPF 1M "April 9, 2016"
+.TH IPF 1M "May 17, 2020"
 .SH NAME
 ipf \- alter packet filtering lists for IP packet input and output
 .SH SYNOPSIS
-.LP
 .nf
 \fBipf\fR [\fB-6AdDEGInoPRrsvVyzZ\fR] [\fB-l\fR block | pass | nomatch]
      [\fB-T\fR \fIoptionlist\fR] [\fB-F\fR i | o | a | s | S] \fB-f\fR \fIfilename\fR
@@ -15,7 +14,6 @@
 .fi
 
 .SH DESCRIPTION
-.LP
 The \fBipf\fR utility is part of a suite of commands associated with the
 Solaris IP Filter feature. See \fBipfilter\fR(5).
 .sp
@@ -34,7 +32,6 @@
 \fB/dev/ipl\fR, and \fB/dev/ipstate\fR. The default permissions of these files
 require \fBipf\fR to be run as root for all operations.
 .SS "Enabling Solaris IP Filter Feature"
-.LP
 Solaris IP Filter is installed with the Solaris operating system. However,
 packet filtering is not enabled by default. Use the following procedure to
 activate the Solaris IP Filter feature.
@@ -61,7 +58,7 @@
 4.
 (Optional) Create an address pool configuration file. See \fBippool\fR(4).
 .sp
-Create an \fBipool.conf\fR file if you want to refer to a group of addresses as
+Create an \fBippool.conf\fR file if you want to refer to a group of addresses as
 a single address pool. If you want the address pool configuration file to be
 loaded at boot time, create a file called \fB/etc/ipf/ippool.conf\fR in which
 to put the address pool. If you do not want the address pool configuration file
@@ -158,7 +155,6 @@
 activated.
 .RE
 .SH OPTIONS
-.LP
 The following options are supported:
 .sp
 .ne 2
@@ -469,7 +465,6 @@
 .RE
 
 .SH ZONES
-.LP
 Each non-global zone has two ipfilter instances: the in-zone ipfilter, which
 can be controlled from both the zone itself and the global zone, and the
 Global Zone-controlled (GZ-controlled) instance, which can only be controlled
@@ -525,7 +520,6 @@
 .RE
 
 .SH ATTRIBUTES
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -540,7 +534,6 @@
 .TE
 
 .SH SEE ALSO
-.LP
 \fBipfstat\fR(1M), \fBipmon\fR(1M), \fBipnat\fR(1M), \fBippool\fR(1M),
 \fBsvcadm\fR(1M), \fBsvc.ipfd\fR(1M), \fBipf\fR(4), \fBipnat\fR(4),
 \fBippool\fR(4), \fBattributes\fR(5), \fBipfilter\fR(5), \fBzones(5)\fR
@@ -548,6 +541,5 @@
 .LP
 \fI\fR
 .SH DIAGNOSTICS
-.LP
 Needs to be run as root for the packet filtering lists to actually be affected
 inside the kernel.
--- old/usr/src/man/man1m/luxadm.1m	Sun May 17 10:50:03 2020
+++ new/usr/src/man/man1m/luxadm.1m	Sun May 17 10:50:03 2020
@@ -3,11 +3,10 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH LUXADM 1M "May 13, 2017"
+.TH LUXADM 1M "May 17, 2020"
 .SH NAME
 luxadm \- administer Sun Fire 880 storage subsystem and FC_AL devices
 .SH SYNOPSIS
-.LP
 .nf
 \fBluxadm\fR [\fIoptions\fR]... \fIsubcommand\fR [\fIoptions\fR]... \fIenclosure\fR
      [,\fIdev\fR] | \fIpathname\fR...
@@ -14,7 +13,6 @@
 .fi
 
 .SH DESCRIPTION
-.LP
 The \fBluxadm\fR program is an administrative command that manages the
 \fBSENA\fR, Sun Fire 880 internal storage subsystem, and individual Fiber
 Channel Arbitrated Loop (\fBFC_AL\fR) devices. \fBluxadm\fR performs a variety
@@ -36,7 +34,6 @@
 device in the enclosure. The individual \fBFC_AL\fR devices may be specified by
 entering the \fBWWN\fR for the device or a port to the device.
 .SS "Pathname"
-.LP
 Specify the device or controller by either a complete physical pathname or a
 complete logical pathname.
 .sp
@@ -120,7 +117,6 @@
 .sp
 
 .SS "Enclosure"
-.LP
 For \fBSENA,\fR a device may be identified by its enclosure name and slotname:
 .br
 .in +2
@@ -169,7 +165,6 @@
 See \fBdisks\fR(1M) and \fBdevlinks\fR(1M) for additional information on
 logical names for disks and subsystems.
 .SH OPTIONS
-.LP
 The following options are supported by all subcommands:
 .sp
 .ne 2
@@ -194,7 +189,6 @@
 Options that are specific to particular subcommands are described with the
 subcommand in the \fBUSAGE\fR section.
 .SH OPERANDS
-.LP
 The following operands are supported:
 .sp
 .ne 2
@@ -315,7 +309,7 @@
 When the \fBSENA's\fR download is complete, the \fBSENA\fR will be reset and
 the downloaded code executed. If no filename is specified, the default prom
 image will be used. The default prom image for the \fBSENA\fR is in the
-directory \fBusr/lib/locale/C/LC_MESSAGES\fR and is named \fBibfirmware\fR
+directory \fB/usr/lib/locale/C/LC_MESSAGES\fR and is named \fBibfirmware\fR
 .sp
 When the Sun Fire 880 internal storage subsystem's download is complete, the
 subsystem resets and the downloaded code begins execution. The default firmware
@@ -746,7 +740,6 @@
 .RE
 
 .SS "SENA, Sun Fire 880 Internal Storage Subsystem, and Individual FC_AL Drive Expert Mode Subcommands"
-.LP
 The following subcommands are for expert use only, and are applicable only to
 the \fBSENA\fR, Sun Fire 880 internal storage subsystem, and fiber channel
 loops. They should only be used by users that are knowledgeable about the
@@ -867,7 +860,6 @@
 .RE
 
 .SS "Other Expert Mode Subcommands"
-.LP
 See \fBNOTES\fR for limitations of these subcommands. They should only be used
 by users that are knowledgeable about the systems they are managing.
 .sp
@@ -955,7 +947,6 @@
 .RE
 
 .SH EXAMPLES
-.LP
 \fBExample 1 \fRDisplaying the \fBSENA\fRs and Individual FC_AL Devices on a
 System
 .sp
@@ -1207,11 +1198,9 @@
 .sp
 
 .SH ENVIRONMENT VARIABLES
-.LP
 See \fBenviron\fR(5) for a description of the \fBLANG\fR environment variable
 that affects the execution of \fBluxadm\fR.
 .SH EXIT STATUS
-.LP
 The following exit values are returned:
 .sp
 .ne 2
@@ -1234,7 +1223,7 @@
 .SH FILES
 .ne 2
 .na
-\fB\fBusr/lib/firmware/fc_s/fc_s_fcode\fR\fR
+\fB\fB/usr/lib/firmware/fc_s/fc_s_fcode\fR\fR
 .ad
 .sp .6
 .RS 4n
@@ -1244,7 +1233,7 @@
 .sp
 .ne 2
 .na
-\fB\fBusr/lib/locale/C/LC_MESSAGES/ibfirmware\fR\fR
+\fB\fB/usr/lib/locale/C/LC_MESSAGES/ibfirmware\fR\fR
 .ad
 .sp .6
 .RS 4n
@@ -1252,11 +1241,9 @@
 .RE
 
 .SH SEE ALSO
-.LP
 \fBdevlinks\fR(1M), \fBdisks\fR(1M), \fBattributes\fR(5), \fBenviron\fR(5),
 \fBses\fR(7D)
 .SH NOTES
-.LP
 Currently, only some device drivers
 support hot plugging. If hot plugging is attempted on a disk or bus where it is
 not supported, an error message of the form:
--- old/usr/src/man/man4/proc.4	Sun May 17 10:50:03 2020
+++ new/usr/src/man/man4/proc.4	Sun May 17 10:50:03 2020
@@ -18,7 +18,7 @@
 .\" fields enclosed by brackets "[]" replaced with your own identifying
 .\" information: Portions Copyright [yyyy] [name of copyright owner]
 .\"
-.Dd January 6, 2020
+.Dd May 17, 2020
 .Dt PROC 4
 .Os
 .Sh NAME
@@ -483,7 +483,7 @@
 is the total number of zombie lwps in the process.
 A zombie lwp is a non-detached lwp that has terminated but has not been reaped
 with
-.Xr thr_join 3
+.Xr thr_join 3C
 or
 .Xr pthread_join 3C .
 .Pp
--- old/usr/src/man/man5/lf64.5	Sun May 17 10:50:03 2020
+++ new/usr/src/man/man5/lf64.5	Sun May 17 10:50:03 2020
@@ -4,11 +4,10 @@
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
 .\" Copyright (c) 2015, Joyent, Inc.  All rights reserved.
-.TH LF64 5 "Jan 14, 2015"
+.TH LF64 5 "May 17, 2020"
 .SH NAME
 lf64 \- transitional interfaces for 64-bit file offsets
 .SH DESCRIPTION
-.LP
 The data types, interfaces, and macros described on this page provide explicit
 access to 64-bit file offsets. They are accessible through the transitional
 compilation environment described on the \fBlfcompile64\fR(5) manual page. The
@@ -16,7 +15,6 @@
 those of the standard version of the call, except that relevant data types are
 64-bit entities.
 .SS "Data Types"
-.LP
 The following tables list the standard data or struct types in the left-hand
 column and their  corresponding explicit 64-bit file offset types in the
 right-hand column, grouped by header. The absence of an entry in the  left-hand
@@ -99,7 +97,7 @@
 struct \fBstatvfs\fR	struct \fBstatvfs64\fR
    \fBfsblkcnt_t\fR f_blocks;	   \fBfsblkcnt64_t\fR f_blocks;
    \fBfsblkcnt_t\fR f_bfree;	   \fBfsblkcnt64_t\fR f_bfree;
-   \fBfsblkcnt_t\fR f_bavial;	   \fBfsblkcnt64_t\fR f_bavial;
+   \fBfsblkcnt_t\fR f_bavail;	   \fBfsblkcnt64_t\fR f_bavail;
    \fBfsfilcnt_t\fR  f_files;	   \fBfsfilcnt64_t\fR  f_files;
    \fBfsfilcnt_t\fR  f_ffree;	   \fBfsfilcnt64_t\fR  f_ffree;
    \fBfsfilcnt_t\fR  f_favail;	   \fBfsfilcnt64_t\fR  f_favail;
@@ -138,7 +136,6 @@
 .TE
 
 .SS "System Interfaces"
-.LP
 The following tables display the standard API and the corresponding
 transitional  interfaces for 64-bit file offsets. The interfaces are grouped by
 header. The interface name and the affected data types are displayed in courier
@@ -148,11 +145,11 @@
 .TS
 l l
 l l .
-int \fBaio_cancel\fR(..., 	int \fBaio_cancel64\fR(...,
+int \fBaio_cancel\fR(...,	int \fBaio_cancel64\fR(...,
    struct \fBaiocb\fR *);	   struct \fBaiocb64\fR *);
 int \fBaio_error\fR(	int \fBaio_error64\fR(
    const struct \fBaiocb\fR *);	   const struct \fBaiocb64\fR *);
-int \fBaio_fsync\fR(..., 	int \fBaio_fsync64\fR(...,
+int \fBaio_fsync\fR(...,	int \fBaio_fsync64\fR(...,
    struct \fBaiocb\fR *);	   struct \fBaiocb64\fR *);
 int \fBaio_read\fR(struct \fBaiocb\fR *);	int \fBaio_read64\fR(struct \fBaiocb64\fR *);
 int \fBaio_return\fR(struct \fBaiocb\fR *);	int \fBaio_return64\fR(struct \fBaiocb64\fR *);
@@ -161,7 +158,7 @@
 int \fBaio_waitn\fR(aiocb_t *[],	int \fBaio_waitn64\fR(aiocb64_t *[],
    ...);	   ...);
 int \fBaio_write\fR(struct \fBaiocb\fR *);	int \fBaio_write64\fR(struct \fBaiocb64\fR *);
-int \fBlio_listio\fR(..., 	int \fBlio_listio64\fR(...,
+int \fBlio_listio\fR(...,	int \fBlio_listio64\fR(...,
    const struct \fBaiocb\fR *, ...);	   const struct \fBaiocb64\fR *, ...);
 .TE
 
@@ -171,12 +168,12 @@
 l l
 l l .
 int \fBalphasort\fR(	int \fBalphasort64\fR(
-   const struct dirent **, 	   const struct dirent64 **,
+   const struct dirent **,	   const struct dirent64 **,
    const struct dirent **)	   const struct dirent64 **)
 struct \fBdirent *\fR\fBreaddir()\fR;	struct \fBdirent64 *\fR\fBreaddir64()\fR;
 struct \fBdirent *\fR\fBreaddir_r()\fR;	struct \fBdirent64 *\fR\fBreaddir64_r()\fR;
-int \fBscandir\fR(..., 	int \fBscandir64\fR(...,
-   struct dirent *(*[]), 	   struct dirent64 *(*[]),
+int \fBscandir\fR(...,	int \fBscandir64\fR(...,
+   struct dirent *(*[]),	   struct dirent64 *(*[]),
    int (*)(const struct dirent *),	   int (*)(const struct dirent64 *),
    int (*)(const struct dirent **,	   int (*)(const struct dirent64 **,
       const struct dirent **))	      const struct dirent64 **))
@@ -202,10 +199,10 @@
 l l .
 int \fBftw\fR(...,	int \fBftw64\fR(...,
    const struct \fBstat\fR *, ...);	   const struct \fBstat64\fR *, ...);
-	
+
 int \fBnftw\fR(..	int \fBnftw64\fR(...,
    const struct \fBstat\fR *, ...);	   const struct \fBstat64\fR *,  ...);
-	
+
 .TE
 
 .SS "<\fBlibgen.h\fR>"
@@ -252,7 +249,7 @@
 l l
 l l .
 int \fBgetdents\fR(..., \fBdirent\fR);	int \fBgetdents64\fR(..., \fBdirent64\fR);
-	
+
 .TE
 
 .SS "<\fBsys/mman.h\fR>"
@@ -278,11 +275,11 @@
 .TS
 l l
 l l .
-ssize_t \fBsendfile\fR(..., 	ssize_t \fBsendfile64\fR(...,
+ssize_t \fBsendfile\fR(...,	ssize_t \fBsendfile64\fR(...,
    \fBoff_t\fR *, ...);	   \fBoff64_t\fR *, ...);
-ssize_t \fBsendfilev\fR(..., const 	ssize_t \fBsendfilev64\fR(..., const
+ssize_t \fBsendfilev\fR(..., const	ssize_t \fBsendfilev64\fR(..., const
    struct \fBsendfilevec\fR *,  ...);	  struct \fBsendfilevec64\fR *, ...);
-	
+
 .TE
 
 .SS "<\fBsys/stat.h\fR>"
@@ -291,7 +288,7 @@
 l l
 l l .
 int \fBfstat\fR(..., struct \fBstat\fR *);	int \fBfstat64\fR(...,  struct \fBstat64\fR *);
-int \fBfstatat\fR(..., 	int \fBfstatat64\fR(...,
+int \fBfstatat\fR(...,	int \fBfstatat64\fR(...,
    struct \fBstat\fR *, int);	   struct \fBstat64\fR *, int);
 int \fBlstat\fR(..., struct \fBstat\fR *);	int \fBlstat64\fR(..., struct \fBstat64\fR *);
 int \fBstat\fR(..., struct \fBstat\fR *);	int \fBstat64\fR(..., struct \fBstat64\fR *);
@@ -304,7 +301,7 @@
 l l .
 int \fBstatvfs\fR(...,	int \fBstatvfs64\fR(...,
    struct \fBstatvfs\fR *);	   struct \fBstatvfs64\fR *);
-int \fBfstatvfs\fR(..., 	int \fBfstatvfs64\fR(...,
+int \fBfstatvfs\fR(...,	int \fBfstatvfs64\fR(...,
    struct \fBstatvfs\fR *);	  struct \fBstatvfs64\fR *);
 .TE
 
@@ -328,7 +325,7 @@
 struct \fBdirect *\fR\fBreaddir()\fR;	struct \fBdirect64 *\fR\fBreaddir64()\fR;
 int \fBscandir\fR(...,	int \fBscandir64\fR(...,
    struct \fBdirect\fR *(*[]);,  ...);	   struct \fBdirect64\fR *(*[]);,  ...);
-	
+
 .TE
 
 .SS "<\fBunistd.h\fR>"
@@ -347,5 +344,4 @@
 .TE
 
 .SH SEE ALSO
-.LP
 \fBlfcompile\fR(5), \fBlfcompile64\fR(5)
--- old/usr/src/man/man7d/ecpp.7d	Sun May 17 10:50:03 2020
+++ new/usr/src/man/man7d/ecpp.7d	Sun May 17 10:50:03 2020
@@ -3,7 +3,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH ECPP 7D "Jan 10, 2020"
+.TH ECPP 7D "May 17, 2020"
 .SH NAME
 ecpp \- IEEE 1284 compliant parallel port driver
 .SH SYNOPSIS
@@ -25,7 +25,7 @@
 The \fBecpp\fR driver provides a bi-directional interface to \fIIEEE 1284\fR
 compliant devices as well as a forward single-directional interface to
 Centronics devices. In addition to the Centronics protocol, the \fBecpp\fR
-driver supports the \fIIEEE 1284\fRCompatibility, Nibble, and ECP protocols.
+driver supports the \fIIEEE 1284\fR Compatibility, Nibble, and ECP protocols.
 \fBECPP_COMPAT_MODE\fR and \fBECPP_CENTRONICS\fR modes of operation have
 logically identical handshaking protocols, however devices that support
 \fBECPP_COMPAT_MODE\fR are \fIIEEE 1284\fR compliant devices. \fIIEEE 1284\fR
@@ -231,8 +231,7 @@
 is set to \fBEIO\fR and the state of the status pins is captured. The captured
 status can be retrieved using the \fBBPPIOC_GETERR\fR \fBioctl\fR(2) call. The
 \fBtimeout_occurred\fR and \fBbus_error\fR fields will never be set by this
-\fBioctl\fR(2). \fBBPPIOC_TESTIO\fR and \fBBPPIOC_GETERR\fR are compatible to
-the ioctls specified in \fBbpp\fR(7D).
+\fBioctl\fR(2).
 .RE
 
 .sp
@@ -450,7 +449,7 @@
 .SH SEE ALSO
 \fBmodload\fR(1M), \fBmodunload\fR(1M), \fBupdate_drv\fR(1M), \fBioctl\fR(2),
 \fBopen\fR(2), \fBread\fR(2), \fBwrite\fR(2), \fBattributes\fR(5),
-\fBbpp\fR(7D), \fBusbprn\fR(7D), \fBprnio\fR(7I), \fBstreamio\fR(7I)
+\fBusbprn\fR(7D), \fBprnio\fR(7I), \fBstreamio\fR(7I)
 .sp
 .LP
 \fIIEEE Std 1284-1994\fR
@@ -464,4 +463,3 @@
 Driver does not support parallel port controller on the given host. Attach
 failed.
 .RE
-
--- old/usr/src/man/man7d/usbprn.7d	Sun May 17 10:50:04 2020
+++ new/usr/src/man/man7d/usbprn.7d	Sun May 17 10:50:04 2020
@@ -3,11 +3,10 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH USBPRN 7D "May 13, 2017"
+.TH USBPRN 7D "May 17, 2020"
 .SH NAME
 usbprn \- USB printer class driver
 .SH SYNOPSIS
-.LP
 .nf
 #include <sys/usb/clients/printer/usb_printer.h>
 .fi
@@ -23,7 +22,6 @@
 .fi
 
 .SH DESCRIPTION
-.LP
 The \fBusbprn\fR driver is a USBA (Solaris USB Architecture) compliant client
 driver that supports the \fIUSB Printer Class 1.0\fR specification. The
 \fBusbprn\fR driver supports a subset of the \fBecpp\fR(7D) parallel port
@@ -44,7 +42,6 @@
 manufacturer and model information based on the 1284 device id supplied by the
 printer.
 .SS "UGEN (Generic USB)"
-.LP
 The \fBusbprn\fR driver also supports a \fBugen\fR(7D) interface allowing raw
 access to the device, for example by libusb applications, by
 passing the drivers bound to each interface. Because a libusb application might
@@ -51,7 +48,6 @@
 change the state of the device, you should not access the device through the
 child interface drivers.
 .SH DEFAULT OPERATION
-.LP
 With certain minor exceptions (outlined in the Notes sections below), the
 \fBusbprn\fR driver supports a subset of the \fBecpp\fR(7D) ioctl interfaces:
 .sp
@@ -73,7 +69,6 @@
 resets configuration variables with each \fBopen\fR(2).)
 .RE
 .SH WRITE OPERATION
-.LP
 A \fBwrite\fR(2) operation returns the number of bytes successfully written to
 the device. If a failure occurs while a driver is transferring data to printer,
 the contents of the status bits are captured at the time of the error and can
@@ -81,7 +76,6 @@
 call. The captured status information is overwritten each time an
 ECPPIOC_TESTIO \fBioctl\fR(2) occurs.
 .SH IOCTLS
-.LP
 The \fBusbprn\fR driver supports \fBprnio\fR(7I) interfaces. Note that the
 \fBPRNIOC_RESET\fR command has no effect on USB printers.
 .sp
@@ -154,8 +148,6 @@
 will fail. If a transfer will succeed, zero is returned. If a transfer fails,
 the driver returns \fBEIO\fR and the state of the status bits are captured. The
 captured status can be retrieved using the BPPIOC_GETERR \fBioctl\fR(2) call.
-BPPIOC_TESTIO and BPPIOC_GETERR are compatible to the ioctls specified in
-\fBbpp\fR(7D).
 .LP
 Note -
 .sp
@@ -243,7 +235,6 @@
 .RE
 
 .SH READ OPERATION
-.LP
 The \fBread\fR operation is not supported and returns \fBEIO\fR.
 .SH ERRORS
 .ne 2
@@ -354,7 +345,6 @@
 .RE
 
 .SH ATTRIBUTES
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -369,10 +359,9 @@
 .TE
 
 .SH SEE ALSO
-.LP
 \fBcfgadm_usb\fR(1M), \fBprintmgr\fR(1M), \fBioctl\fR(2), \fBopen\fR(2),
 \fBread\fR(2), \fBwrite\fR(2), \fBattributes\fR(5),
-\fBbpp\fR(7D), \fBecpp\fR(7D), \fBugen\fR(7D), \fBusba\fR(7D), \fBprnio\fR(7I),
+\fBecpp\fR(7D), \fBugen\fR(7D), \fBusba\fR(7D), \fBprnio\fR(7I),
 \fBattach\fR(9E)
 .sp
 .LP
@@ -387,7 +376,6 @@
 .LP
 \fISystem Administration Guide: Basic Administration\fR
 .SH DIAGNOSTICS
-.LP
 In addition to being logged, the following messages may appear on the system
 console. All messages are formatted in the following manner:
 .sp
@@ -446,7 +434,6 @@
 .RE
 
 .SH NOTES
-.LP
 The USB printer will be power managed if the device is closed.
 .sp
 .LP
